
Redmine - Defect #7014

See all issues

2010-12-01 19:54 - John Yani

Status: Closed Start date: 2010-12-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

"See all issues" link is confusing.

Instead, IMHO, that should be renamed to "See all open issues"

History

#1 - 2010-12-01 19:54 - John Yani

Oops, added estimated time accidently. Sorry for that

#2 - 2011-03-14 12:13 - Jonas De Meulenaere

- Category set to Issues

- Estimated time deleted (0.50 h)

(You can remove the estimated time again)

#3 - 2020-03-05 05:10 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

The link has been removed in r18304 (Redmine 4.1.0).
